Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1284749 - 杰 and 表 are used both in simplified *and* traditional Chinese, ibus-table classifies them as simplified Chinese only
Summary: 杰 and 表 are used both in simplified *and* traditional Chinese, ibus-table cla...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-table
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mike FABIAN
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-24 06:19 UTC by Mike FABIAN
Modified: 2015-12-26 21:52 UTC (History)
7 users (show)

Fixed In Version: ibus-table-1.9.11-1.fc23 ibus-table-1.9.11-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-22 22:07:08 UTC
Type: Bug


Attachments (Terms of Use)

Description Mike FABIAN 2015-11-24 06:19:26 UTC
Reported by 楊文齊 <login0307@gmail.com>.

This is a bug in Unihan_Variants.txt.

Comment 1 Fedora Update System 2015-11-24 08:48:47 UTC
ibus-table-1.9.10-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-677fff80ed

Comment 2 Fedora Update System 2015-11-24 09:06:34 UTC
ibus-table-1.9.10-2.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-b5ea7fb58e

Comment 3 Fedora Update System 2015-11-24 09:07:09 UTC
ibus-table-1.9.10-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-cb5b025999

Comment 4 Fedora Update System 2015-11-25 02:54:24 UTC
ibus-table-1.9.10-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-table'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-677fff80ed

Comment 5 Fedora Update System 2015-11-26 01:22:24 UTC
ibus-table-1.9.10-2.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-table'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-b5ea7fb58e

Comment 6 Fedora Update System 2015-11-26 02:26:51 UTC
ibus-table-1.9.10-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-table'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-cb5b025999

Comment 7 Fedora Update System 2015-11-27 09:41:13 UTC
ibus-table-1.9.11-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-3de4709749

Comment 8 Fedora Update System 2015-11-27 09:41:59 UTC
ibus-table-1.9.11-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-300e8d7e09

Comment 9 Fedora Update System 2015-11-27 09:42:31 UTC
ibus-table-1.9.11-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-67b99c3223

Comment 10 Fedora Update System 2015-11-27 22:21:17 UTC
ibus-table-1.9.11-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-table'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-300e8d7e09

Comment 11 Fedora Update System 2015-11-28 00:51:55 UTC
ibus-table-1.9.11-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-table'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3de4709749

Comment 12 Fedora Update System 2015-11-28 02:20:07 UTC
ibus-table-1.9.11-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-table'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-67b99c3223

Comment 13 Fedora Update System 2015-12-22 22:07:00 UTC
ibus-table-1.9.11-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-12-26 21:52:32 UTC
ibus-table-1.9.11-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.